@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}


@keyframes fade-bottom {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}


.textDiv.animate {
    animation: 1.8s ease-out 0s 1 slideInFromLeft !important;
}

.animte2 {
    opacity: 0;
}

.animte2.animate {
    opacity: 1;
    animation: 2s ease-out 0s 1 fade-bottom !important;
}

.textDiv02.animate {
    animation: 2s ease-out 0s 1 fade-bottom !important;
}
.textDiv04.animate {
    animation: 2s ease-out 0s 1 fade-bottom !important;
}
.textDiv05.animate {
    animation: 2s ease-out 0s 1 fade-bottom !important;
}